GDB (xrefs)

Public Member Functions | Public Attributes | List of all members
lm_info_dsbt Struct Reference
Inheritance diagram for lm_info_dsbt:

## Public Member Functions
| ~lm_info_dsbt ()

## Public Attributes
int_elf32_dsbt_loadmap * | map = NULL

## Detailed Description

Definition at line 126 of file solib-dsbt.c.

## Constructor & Destructor Documentation

## ◆ ~lm_info_dsbt()

lm_info_dsbt::~lm_info_dsbt | ( |  | ) |
| inline

Definition at line 128 of file solib-dsbt.c.

References map, and xfree().

## Member Data Documentation

## ◆ map

int_elf32_dsbt_loadmap* lm_info_dsbt::map = NULL

Definition at line 134 of file solib-dsbt.c.

Referenced by dsbt_current_sos(), dsbt_relocate_main_executable(), dsbt_relocate_section_addresses(), and ~lm_info_dsbt().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/solib-dsbt.c